{
  "headers": {
    "content-length": "1049",
    "access-control-allow-origin": "*",
    "etag": "\"293c97f0b06ae58a490b1747c40107c0\"",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "x-amz-id-2": "l1VmKd+eQABs9qgeTuX/jc/cLM7D9ujccCS2sMXr4bALo254FjknSJMqx4xK1h4JPMwus+8O3go=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZH4DTTCSZVFZEN",
    "x-amz-version-id": "rOz2PacqQ22mi48M5ObfEWG8vjZrgSxR",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/collections/intersect.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 61069203
  }
}